@echo off
cd\
if not exist config.450 goto exit
echo.
echo Setting RAM paramter for CEMM in config.sys...
echo.
chkstr config.450 "15072" >NUL
if errorlevel 1 goto do_16
chkstr config.450 "31744" >NUL
if errorlevel 1 goto do_32
goto exit

:do_16
fedit config.sys 7168 15072 >NUL
goto exit

:do_32
fedit config.sys 7168 31744 >NUL
goto exit

:exit

